#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-Kr29wERUIVJBBoSpzIRRn7
key:                  arch-web-0.1.0-Kr29wERUIVJBBoSpzIRRn7
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  d630b8637beadd6664a399f8779f4463
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-Kr29wERUIVJBBoSpzIRRn7
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0
    deriving-aeson-0.2.8-C3q7jwt3hgkIRR1T2zvqGY exceptions-0.10.4
    http-client-0.7.11-2SHnBcR7ajT96GZQkUjBXl
    http-client-tls-0.3.6-M2dPwvVLI52vhe7s0x8Dw
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    lens-5.1-GygwND1WcrcIy7A7vmuRWa mtl-2.2.2
    servant-0.18.3-2TavmO4r2Qx2x21UFQ9W7C
    servant-client-0.18.3-9ADPbTI26wxE5lHN3tiEkb
    servant-client-core-0.18.3-IkfGRIhTBqv4lTi1KeKOOw text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

